<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="eo">
	<id>http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AWhale.css</id>
	<title>MediaWiki:Whale.css - Historio de redaktoj</title>
	<link rel="self" type="application/atom+xml" href="http://eo.penguingamestudio.com/mw19/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AWhale.css"/>
	<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Whale.css&amp;action=history"/>
	<updated>2026-09-04T14:42:08Z</updated>
	<subtitle>Revizia historio por ĉi tiu paĝo en la vikio</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Whale.css&amp;diff=172&amp;oldid=prev</id>
		<title>Newman2: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="http://eo.penguingamestudio.com/mw19/index.php?title=MediaWiki:Whale.css&amp;diff=172&amp;oldid=prev"/>
		<updated>2018-11-17T18:12:33Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nova paĝo&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* block quotations */&lt;br /&gt;
#mw_content blockquote {&lt;br /&gt;
    font-size: 93.75%; /* equivalent of 15px in 16px default */&lt;br /&gt;
    margin: 1em 1.6em; /* same indent as an unordered list */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
firstHeading .editsection a { color: white; text-decoration: underline }&lt;br /&gt;
 &lt;br /&gt;
body.page-Main_Page #t-cite,&lt;br /&gt;
body.page-Main_Page #lastmod, &lt;br /&gt;
body.page-Main_Page #siteSub {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* allow disabling of &amp;quot;external&amp;quot; color on internal links in some situations */&lt;br /&gt;
#bodyContent .plainlinks2 a.external[href^=&amp;quot;http://en.wikipedia.org/&amp;quot;] {&lt;br /&gt;
    color: #003366 !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.toccolours {&lt;br /&gt;
    background-color: #1E90FF;&lt;br /&gt;
    border: 1px solid #BBBBBB;&lt;br /&gt;
    border-spacing: 0pt;&lt;br /&gt;
    margin: 0pt;&lt;br /&gt;
    padding: 0pt;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Newman2</name></author>
	</entry>
</feed>